@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

b{color: #333;white-space: nowrap;}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;color: #0088cc;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

.ibg {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}
.ibg img {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

.container {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 21;
  padding: 0px 25px 0px 25px;
}

@media (max-width: 1140px) {
  .container {
  }
}
@media (max-width: 850px) {
  .container {
    max-width: 100%;
  }
}
body, html {
  overflow-x: hidden;
}

* {
  font-family: "Roboto", sans-serif;
}

a:hover {
  text-decoration: underline;
}

button {
}
button:hover { background: #0e8ed4 !important;
}

header {
  z-index: 30;
  position: relative;
  top: 0;
  left: 0;
}


.swiper-slide{background: #f1f1f1;}

.header-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0px 0px 0px 0px;
  margin-top: 0px;
  padding-bottom: 0px;
}
@media (min-width: 1400px) {
  .header-body {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px;
  }
}

@media (min-width: 450px) {
  .header-body {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px;
  }
}


.header-body__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-body__logo {
  margin-right:25px;
}
.header-body__logo img {
    width: 30px;
    height: 30px;
}
@media (min-width: 1400px) {
  .header-body__logo img {
    width: 30px;
    height: 30px;
  }
}
@media (min-width: 1400px) {
  .header-body__logo {
    margin-right: 25px;
  }
}

.header-body__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 950px) {
  .header-body__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.header-body__list li {
   margin-right: 33px;
}
@media (min-width: 1400px) {
  .header-body__list li {
    margin-right: 33px;
  }
}
@media (max-width: 850px) {
  .header-body__list li {
    margin-right: 0;
    margin-bottom: 10px;
  }
}
.header-body__list li:last-child {
  margin-right: 0;
}
.header-body__list li a { position: relative;
  color: #0088cc;
  font-size: 18px;padding: 28px 0px;
}

.header-body__list li a:hover { text-decoration: none;
}




.header-body__list li a:after, .header-language button:after, .header-link a:after, .header-body__logo a:after {
  display: block;
  height: 3px;
  background: #179cde;
  position: absolute;
  border-radius: 2px 2px 0 0;
  content: "";
  left: 4px;
  right: 4px;
  opacity: 0;
  bottom: -2px;
  -webkit-transition: opacity .2s ease-in-out, transform .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out, transform .2s ease-in-out;
  -ms-transition: opacity .2s ease-in-out, transform .2s ease-in-out;

  transform-origin: bottom;;
  transform: scaleX(0.3) scaleY(0);

}

.header-language button:after {bottom: 0px;}
.header-body__list li a:hover:after, .header-language button:hover:after, .header-link a:hover:after,.header-body__logo a:hover:after {opacity: 1; transform: scaleX(1.0) scaleY(1.0);}



a.select_menu, a.select_menu:hover{color: #333 !important;}
a.select_menu:after, a.select_menu:hover:after{display: block;
  height: 3px;
  background: #179cde;
  position: absolute;
  border-radius: 2px 2px 0 0;
  content: "";
  left: 4px;
  right: 4px;
  opacity: 1;
  bottom: -2px;
  transform-origin: bottom;opacity: 1 !important; transform: scaleX(1.0) scaleY(1.0) !important;}




@media (max-width: 950px) {
	.header-body__list li a:hover:after, .header-language button:hover:after, .header-link a:hover:after,.header-body__logo a:hover:after {display: none;}
	a.select_menu:after, a.select_menu:hover:after{display: none !important;}

}

@media (min-width: 1400px) {
  .header-body__list li a {font-weight: 500;
    font-size: 18px; display: inline-block; padding: 28px 0px;
  }
}
@media (max-width: 950px) {
  .header-body__list li a {padding: 28px 0px; line-height: 140%;
    font-size: 18px;
  }
	 .header-body__list li { padding-bottom: 12px;
  }
	ul.header-body__list { padding-top: 40px;border-bottom:1px solid #e6e6e6;}
}
@media (max-width: 450px) {
  .header-body__list li a {padding: 28px 0px;    font-weight: 500;
    font-size: 20px;
  }
	 .header-body__list li { padding-bottom: 12px;
  }
	ul.header-body__list { padding-top: 40px;border-bottom:1px solid #e6e6e6;}
	
}




.header-language {
  position: relative;
}

.header-language:after {
  content: ""; 
  width: 8px;
  height: 4px;
  background: url("../img/iconList.png") no-repeat ;
  position: absolute;
  background-size: cover;
   left: 40px;
    top: 36px;
}
@media (min-width: 1400px) {
  .header-language:after {
    width: 8px; 
    height: 4px;
    left: 40px;
    top: 36px;
  }
}

@media (max-width: 450px) {
 .header-language:after  {
     top: 30px;
  }
}


.header-language button {
  color: #0088cc;
  background: none; display: inline-block; padding: 28px 10px;
  font-size: 18px;font-weight: 500;
}
.header-language button:hover {
  background: none !important;
}


@media (max-width: 450px) {
  .header-language button {
    padding: 22px 10px;
  }
}

@media (min-width: 1400px) {
  .header-language button {
     padding: 28px 10px;
  font-size: 18px;font-weight: 500;
  }
}




.header-lang {
  position: absolute;
  z-index: 100;
  top: 82px;
  left: -280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  box-shadow: 1px 1px 3px 1px rgb(0 0 0 / 10%);
  padding: 10px 15px 0px 15px;
  border-radius: 8px;
  border-radius: 8px;
  display: none;
}
@media (min-width: 1400px) {
  .header-lang {
    left: -280px; width:330px;
  }
}

@media (max-width: 450px) {
  .header-lang {
    top: 70px;left: -190px;
  }
}

.header-lang:hover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-lang_active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-lang__item:first-child {
  margin-right: 20px;
}

.header-lang__list li {
  
}
.header-lang__list li a {
  color: #0088cc;
  display: inline-block;
  padding: 6px 10px; font-size: 14px;margin-bottom: 10px;
}

.header-lang__list li a.select {
  color: #333;
}
.header-lang__list li a.select:hover {
    background: none;
}

.header-lang__list li span {color: #cacaca;
  display: inline-block;
  padding: 6px 10px; font-size: 14px;margin-bottom: 10px;
}




.header-lang__list li a:hover {
  background: #e8f3fa;
  border-radius: 4px; text-decoration: none;
}
@media (min-width: 1400px) {
  .header-lang__list li a {
    font-size: 15px;
  }
}

.header-link {
  margin-left: 66px;
  position: relative;
}
@media (min-width: 1400px) {
  .header-link {
    margin-left: 66px;
  }
}
@media (max-width: 850px) {
  .header-link {
    margin-left: 30px;
    margin-top: 5px;
  }
}

@media (max-width: 450px) {
  .header-link {
    margin-left: 34px;
    margin-top: 5px;
  }
}

.header-link:after {
  content: "";
   width: 30px;
    height: 30px;
  background: url("../img/icon_telegram.png");
  position: absolute;
  left: -34px;
    top: 20px;
}
@media (min-width: 1400px) {
  .header-link:after {
    width: 30px;
    height: 30px;
    left: -34px;
    top: 20px;
  }
}

@media (max-width: 450px) {
  .header-link:after {
    width: 30px;
    height: 30px;
    left: -38px;
    top: 13px;
  }
}

.header-link a {
  color: #0088cc;
  font-size: 18px;font-weight: 500; display: inline-block; padding: 28px 0px;
}

.header-link a:hover { text-decoration: none;
}

@media (min-width: 1400px) {
  .header-link a {
    font-size: 18px;font-weight: 500; display: inline-block; padding: 28px 0px;
  }
}

@media (max-width: 450px) {
  .header-link a {
    font-size: 20px;font-weight: 500; display: inline-block; padding: 20px 0px;
	 
  }
}



.header-body__logo a{padding:22px 0px; display: block; position: relative;}























.promo {
  background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#fff));
  background: linear-gradient(to bottom, #f1f1f1, #fff);
  background-size: cover;
  position: relative;
}
.promo.active {
  z-index: -1;
}

.promo-body {
  margin-top: 0px;
  text-align: center;
  padding-top: 74px;
  position: relative;
}
@media (min-width: 1400px) {
  .promo-body {
    padding-top: 120px;
  }
}

@media (max-width: 450px) {
  .promo-body {
    padding-top: 40px;
  }
}



.promo-img {
    width: 615px;
    height: 879px;
}
@media (min-width: 1400px) {
  .promo-img {
    width: 615px;
    height: 879px;
  }
}

@media (max-width: 615px) {
  .promo-img {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 450px) {
  .promo-img {
    width: 100%;
    height: auto;
  }
}


.promo-info {
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 100%; padding: 25px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (min-width: 1400px) {
  .promo-info {
   
  }
}
@media (max-width: 450px) {
  .promo-info {
      padding: 25px 0px 0px 0px;
  }
}

.promo-title {
  font-size: 98px;font-weight:600;line-height: 110%;
}
@media (min-width: 1400px) {
  .promo-title {
    font-size: 98px;font-weight:600;line-height: 110%;
  }
}
@media (max-width: 850px) {
  .promo-title {
    font-size: 42px;
  }
}

@media (max-width: 450px) {
  .promo-title {
    font-size: 26px;
  }
}


.promo-p {
  color: #67696a;
  margin-top: 5px;
  font-weight: 500;line-height: 130%; padding:18px 0px;max-width: 1000px; margin: 0 auto;font-size: 30px;
}
@media (min-width: 1400px) {
  .promo-p {
    font-size: 30px; line-height: 130%; padding:18px 0px;max-width: 1000px; margin: 0 auto;
  }
}

@media (max-width: 450px) {
  .promo-p {
    font-size: 20px; line-height: 130%; padding:18px 0px;max-width: 1000px; margin: 0 auto;
  }
}







.promo-btn {
  text-align: center;
}
.promo-btn button {
  position: relative;
  background: #1d98dc;
  color: #fff;
  padding: 19px 60px;min-width: 266px;
  border-radius: 4px;font-size: 20px;font-weight: bold; 
}
@media (min-width: 1400px) {
  .promo-btn button {
    font-size: 20px; font-weight: bold;  padding: 19px 60px;
  }
}



@media (max-width: 450px) {
  .promo-btn button {
    min-width:  auto; max-width: 400px;
  }
}

@media (min-width: 1400px) {
  .promo-btn button:after {
    width: 20px;
    height: 20px;
  }
}


.slider-info {
  margin-top: 160px;
  padding: 0px 20px;
}

@media (min-width: 1400px) {
  .slider-info {
     margin-top: 210px;
  padding: 0px 20px;
  }
}


@media (max-width: 850px) {
  .slider-info {
    margin-top: 60px;
  }
}

@media (max-width: 850px) {
  .slider-info {
    margin-top: 60px;padding: 0px 0px;
  }
}

.slider-title {
  color: #333;
  font-size: 30px;
  font-weight: bold;
}

@media (max-width: 450px) {
  .slider-title {
    font-size: 26px; text-align: center;
  }
}

@media (min-width: 1400px) {
  .slider-title {
    font-size: 35px;font-weight: bold;
  }
}

.slider-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 600px) {
  .slider-text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 450px) {
  .slider-text {
      margin-top: 20px;
  }
}




.slider-text__item p {
  color: #67696a;
    font-weight: 400;
   font-size: 30px; line-height: 120%;  max-width: 700px; padding-right: 25px;
}
@media (min-width: 1400px) {
  .slider-text__item p {
    max-width: 700px;
    font-size: 30px; line-height: 120%; font-weight: 400;
  }
}
@media (max-width: 450px) {
  .slider-text__item p {
    width: 100%;font-size: 20px;line-height: 130%; text-align: center;
  }
}
.slider-text__item:last-child {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
@media (max-width: 600px) {
  .slider-text__item:last-child {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-top: 15px;
  }
}

@media (max-width: 600px) {
  .slider-text__item:last-child {
    -ms-flex-item-align: center;
        align-self: center;
    margin-top: 15px;
  }
}

.slider-text__item a {
  color: #0088cc;
  font-size: 30px;font-weight: 500;  display: block; width: 150px; text-align: right;
  padding-right: 18px;
  position: relative; margin-right: 10px;
}
@media (min-width: 1400px) {
  .slider-text__item a {
    font-size: 30px;font-weight: 500;
  }
}
@media (max-width: 450px) {
  .slider-text__item a {font-size: 20px;font-weight: 500;display: block;width: 100%; margin: 0 auto;text-align: center;}
	.slider-text__item a:after { display: none;
}
}




.slider-text__item a:after {
  content: "";
  width: 14px;
  height: 24px;
  background: url("../img/gal.png");
  background-size: cover;
  position: absolute;
  top: 3px;
  right: -8px;
}
@media (min-width: 1400px) {
  .slider-text__item a:after {
     top: 3px;
right: -8px;
  }
}

.sliderFirst {
  margin-top: 56px;
  direction: rtl;
}
@media (max-width: 850px) {
  .sliderFirst {
    direction: ltr;
  }
}

@media (max-width: 450px) {
  .sliderFirst {
     margin-top: 30px;
  }
}


.sliderFirst .slick-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.sliderFirst .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sliderFirst__item {
  margin-right: 10px;
}
.sliderFirst__item img {
  width: 179px;
  height: 179px;
	border-radius:4px;
}
@media (min-width: 1400px) {
  .sliderFirst__item img {
    width: 289px;
    height: 297px;
  }
}

.sliderSecond {
  margin-top: 10px;
}
.sliderSecond .slick-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.sliderSecond .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sliderSecond__item {
  margin-right: 10px;
}
.sliderSecond__item img {
  width: 179px;
  height: 179px; border-radius:4px;
}
@media (min-width: 1400px) {
  .sliderSecond__item img {
    width: 289px;
    height: 297px;
  }
}

.variations-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
  padding: 0px 2px 0px 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (min-width: 1400px) {
  .variations-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 130px;
  padding: 0px 2px 0px 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
	}

@media (max-width: 450px) {
  .variations-body {
  margin-top:60px;
}
	}

@media (max-width: 850px) {
  .variations-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	  
	  padding: 0px 0px 0px 0px;
  }
}

.variations-body__item { width: 100%;}

.variations-title {
  color: #333;
  font-size:35px;
  font-weight: bold;
  margin-bottom: 30px;width: 100%;
}
@media (min-width: 1400px) {
  .variations-title {
    font-size: 35px;font-weight: bold;
  }
}

@media (max-width: 450px) {
  .variations-title {
    font-size: 26px;font-weight: bold; text-align: center;
  }
}


.variations-p {
  color: #67696a;
  max-width: 600px;
  font-size: 30px;
  line-height: 120%;
}
@media (min-width: 1400px) {
  .variations-p {
   font-size: 30px;
  line-height: 130%;
    width: 700px;
  }
}
@media (max-width: 850px) {
  .variations-p {
    max-width: 100%;
  }
}

@media (max-width: 550px) {
  .variations-p {
    width: 100%; 
  }
}

@media (max-width:450px) {
  .variations-p {
    font-size: 20px;line-height: 130%; text-align: center;
  }
}


.variations-body__img img {
  margin-top: 13px;
   width: 512px;
    height: 512px;
}
@media (min-width: 1400px) {
  .variations-body__img img {
    width: 512px;
    height: 512px;
  }
}

@media (max-width: 512px) {
   .variations-body__img img {
    width: 100%;
    height: auto;
  }
}


@media (max-width: 850px) {
  .variations-body__img {
     padding-top: 30px; text-align: center;
  }
	.variations-body__img img{margin-right: 0px;}
}

@media (max-width: 450px) {
  .variations-body__img {
     padding-top: 30px; text-align: center;
  }
	.variations-body__img img{margin-right: 0px; width: 100%;margin-top: 0px;}
}


.info {
   margin-top: 130px;
}

@media (min-width: 1400px) {
  .info {
      margin-top: 130px;
  }
}

@media (max-width: 850px) {
  .info {
     margin-top: 130px;
  }
}

@media (max-width: 450px) {
  .info {
     margin-top: 60px;
  }
}

.info-title {
  text-align: center;
  color: #333;
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media (min-width: 1400px) {
  .info-title {
    font-size: 35px; font-weight: bold;
  }
}

@media (max-width: 450px) {
  .info-title {
    font-size: 26px; font-weight: bold; text-align: center;
  }
}

.info-p {
  color: #67696a;
  max-width: 600px;
  font-size: 30px;
  line-height: 120%;
  text-align: center;
  margin: 0 auto;
}
@media (min-width: 1400px) {
  .info-p {
    font-size: 30px;  line-height: 120%;
  }
}
@media (max-width: 500px) {
  .info-p {
    width: 100%;
  }
}

@media (max-width: 450px) {
  .info-p {
    font-size: 20px;
  line-height: 130%;  text-align: center;
  }
}

.info-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 60px; padding-left: 20px; padding-right: 20px;
}
@media (max-width: 670px) {
  .info-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (max-width: 670px) {
  .info-body {
     margin-top: 30px; padding-left: 0px; padding-right: 0px;
  }
}

.info-body__img {
  text-align: center;
}
.info-body__item {
  width: 350px;
}
@media (min-width: 1400px) {
  .info-body__item {
    width: 350px;
  }
}
@media (max-width: 850px) {
  .info-body__item {
    margin-bottom: 25px;
  }
}

@media (max-width: 450px) {
  .info-body__item {margin-bottom: 25px;width: 100%;}
	.info-body__img{}
}




.info-body__img img {
    width: 84px;
    height: 84px;
}
@media (min-width: 1400px) {
  .info-body__img img {
    width: 84px;
    height: 84px;
  }
}

.info-body__p {
  color: #67696a;
  font-size: 30px;
  line-height: 120%;
  text-align: center;
  margin-top: 20px;
}
@media (min-width: 1400px) {
  .info-body__p {
    font-size: 30px; line-height: 120%;
  }
}

@media (max-width: 450px) {
  .info-body__p {
    font-size: 20px; line-height: 130%;margin-top: 10px; padding: 0px 20px;
  }
}

.info-body__link {
  text-align: center;
  margin-top: 20px;
  margin-left: 10px;
}
.info-body__link a {
  color: #0088cc;
  font-size: 30px;
  padding-right: 18px;
  position: relative;
}
@media (min-width: 1400px) {
  .info-body__link a {
    font-size: 30px;
  }
}
.info-body__link a:after {
  content: "";
  width: 14px;
  height: 24px;
  background: url("../img/gal.png");
  background-size: cover;
  position: absolute;
  top: 8px;
  right: -10px;
}
@media (min-width: 1400px) {
  .info-body__link a:after {
    top: 8px;
  }
}

.info-body__button {
  margin-top: 20px;
}
.info-body__button button {
  position: relative;min-width: 240px;
  margin-left: 16px;
  background: #1d98dc;
  color: #fff;
  padding: 14px 25px 14px 25px;
  border-radius: 4px; margin: 0 auto; display: block;font-size: 20px;
    font-weight: bold;
}

@media (max-width: 850px) {
  .info-body__button button{
    min-width: auto;
  }
}


@media (max-width: 450px) {
  .info-body__button button{
    width: auto;
  }
	.info-body__button {
    margin-top: 10px;
  }
}


.faq {
  margin-top: 140px;
}
@media (max-width: 850px) {
  .faq {
    margin-top: 70px;
  }
}

@media (max-width: 450px) {
  .faq {
    margin-top: 45px;
  }
}

.faq-title {
  text-align: center;
  color: #333;
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 15px;
}
@media (min-width: 1400px) {
  .faq-title {
    font-size: 35px; font-weight: bold;
  }
}

@media (max-width: 450px) {
  .faq-title {
    font-size: 26px; font-weight: bold;text-align: left;margin-bottom: 0px; margin-bottom: -16px;
  }
}


.faq-body {
  margin-top: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0px 20px 0px 20px;
}

@media (max-width: 450px) {
  .faq-body {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0px 0px 0px 0px;
}
}






.faq-body__item {
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 13px;
}
.faq-body__item:after {
  content: "";
  width: 14px;
  height: 24px;
  background: url("../img/gal.png");
  background-size: cover;
  position: absolute;
  top: 22px;
  right: 5px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.faq-body__item.active:after {
  content: "";
  width: 14px;
  height: 24px;
  background: url("../img/gal.png");
  background-size: cover;
  position: absolute;
  top: 22px;
  right: 5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

@media (max-width: 450px) {
  .faq-body__item {
  margin-bottom: 0px;
  padding-bottom:0px;
}
	
	.faq-body__item:after {

  top: 16px;
  right: 5px;
}
	.faq-body__item.active:after {
    top: 16px;
  right: 5px;
}

}


.faq-body__title {
  color: #333;
  font-size: 30px;
  font-weight: bold;
  margin: 22px 0px;
}
@media (min-width: 1400px) {
  .faq-body__title {
    font-size: 30px;
  }
}

@media (max-width: 450px) {
  .faq-body__title {
    font-size: 20px; margin: 30px 0px;
  }
}


.faq-body__p {
  color: #67696a;
  font-size: 30px;
  line-height: 120%;padding: 10px 0px 0px 20px; margin:  0px 0px 22px 0px;
  border-left: 5px solid #0088CC;
}

.faq-body__p span{
  display: block;padding: 0px 0px 20px 0px;
}



@media (min-width: 1400px) {
  .faq-body__p {
    font-size: 30px;line-height: 120%;padding: 10px 0px 0px 20px; margin:  0px 0px 22px 0px;
  }
}

@media (max-width: 450px) {
  .faq-body__p {
    font-size: 20px;line-height: 130%;padding: 10px 0px 0px 20px; margin:  0px 0px 30px 0px;
  }
}


.faq-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 120px -20px 70px -20px;
}


@media (min-width: 1400px) {
  .faq-row {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 90px -20px 50px -20px;
  }
}

@media (max-width: 500px) {
  .faq-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 500px) {
  .faq-row {
     margin: 70px 0px 30px 0px;
  }
}



.faq-row__item {
  padding: 0px 20px;width: 50%;
}
.faq-row__item:first-child {
  text-align: right;
  position: relative;
}
@media (max-width: 500px) {
  .faq-row__item:first-child {
    text-align: center;
    margin-bottom: 25px;
  }
}
.faq-row__item:first-child:after {
  content: "";
  width: 1px;
  height: 160px;
  background-color: #e3e3e3;
  position: absolute;
  top: -15px;
  right: 0;
}
@media (max-width: 500px) {
  .faq-row__item:first-child:after {
    display: none;
  }
}
@media (max-width: 500px) {
  .faq-row__item {
    text-align: center; width: 100%;
  }
}

.faq-row__title {
  color: #333;
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media (min-width: 1400px) {
  .faq-row__title {
    font-size: 35px;
  }
}
@media (max-width: 500px) {
  .faq-row__title {
    font-size: 18px;
  }
}

@media (max-width: 450px) {
  .faq-row__title {
    font-size: 20px; color: #67696a;  margin-bottom: 20px;font-weight: 400;
  }
	.faq-row__item {
  padding: 0px 0px;
}
}


.faq-row__btn button {
  position: relative;
  margin-left: 0px;
  background: #1d98dc;
  color: #fff; font-size: 20px;
  padding: 14px 25px 14px 60px;font-weight: bold;
  border-radius: 4px;
}
@media (min-width: 1400px) {
  .faq-row__btn button {
    position: relative;
  margin-left: 0px;
  background: #1d98dc;
  color: #fff; font-size: 20px;
  padding: 14px 25px 14px 60px;font-weight: bold;
  border-radius: 4px;
  }
}

@media (max-width: 450px) {
  .faq-row__btn button,.faq-row__btn2 button {
   font-size: 18px; width:  auto;
  }
}

.faq-row__btn button:after {
  content: "";
     width: 24px;
    height: 24px;
  background: url("../img/icon_telegram_white.png");
  position: absolute;
   top: 15px;
  left: 24px;
}
@media (min-width: 1400px) {
  .faq-row__btn button:after {
    width: 24px;
    height: 24px;
    top: 15px;left: 24px;
  }
}

.faq-row__btn2 button {
  position: relative;font-weight: bold;
  margin-left: 0px;
  background: #1d98dc;
  color: #fff; font-size: 20px;
  padding: 14px 25px 14px 25px;
  border-radius: 4px;
}
@media (min-width: 1400px) {
  .faq-row__btn2 button {
    font-size: 20px;
  }
}

@media (max-width: 450px) {
  .faq-row__btn2 button,.faq-row__btn button {font-size: 18px;
    
  }
}


.faq-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 25px 0px 0px 0px;
  position: relative;vertical-align: middle; padding-bottom: 60px;
}

@media (min-width: 1400px) {
  .faq-end{
      display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 25px 0px 0px 0px;
  position: relative;vertical-align: middle; padding-bottom: 100px; 
  }
}

@media (max-width: 850px) {
  .faq-end{
      display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0px 0px 0px 0px;
  position: relative;vertical-align: middle; padding-bottom: 100px; padding: 0px 0px 40px 0px;
  }
}




.faq-end a:hover{text-decoration: none;}
.faq-end span{padding-top: 20px; font-size: 20px; color:#333;width: 140px; display: inline-block; text-align: left;}
.faq-end img{width: 60px;height: 60px;margin: 0px 10px;vertical-align: middle;}
.faq-logo {
  position: absolute;
  width: 24px;
  top: -2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width: 450px) {
	.faq-end{  padding: 0px 0px 40px 0px; }
	  .faq-end a:hover{text-decoration: none;}
.faq-end span{padding-top: 20px; font-size: 18px; color:#333;width: 90px; display: inline-block;}
.faq-end img{width: 40px;height: 40px;margin: 0px 4px;vertical-align: middle;}
	  
  
}


@media (min-width: 1400px) {
  .faq-logo {
    width: 28px;
    top: -5px;
  }
}

.faq-end__item {
  padding: 0px 20px;
  color: #333;
  font-size: 16px;
  margin-bottom: 19px;
}
@media (min-width: 1400px) {
  .faq-end__item {
    font-size: 18px;
  }
}

.burger-close {
  width: 17px;
  height: 20px;
  margin-top: -4px;
  position: relative;
  margin-left: 20px;
  cursor: pointer;
  display: none;
}
@media (max-width: 850px) {
  .burger-close {
    display: block;
  }
}
.burger-close.active span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: 0.5s ease all 0s;
  transition: 0.5s ease all 0s;
}
.burger-close.active span:before {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  top: 0;
  -webkit-transition: 0.5s ease all 0s;
  transition: 0.5s ease all 0s;
}
.burger-close.active span:after {
  opacity: 0;
}
.burger-close span {
  width: 100%;
  height: 2px;
  background-color: #0088cc;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  -webkit-transition: 0.5s ease all 0s;
  transition: 0.5s ease all 0s;
}
.burger-close span:after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #0088cc;
  position: absolute;
  top: -6px;
  left: 0;
}
.burger-close span:before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #0088cc;
  position: absolute;
  bottom: -6px;
  left: 0;
  -webkit-transition: 0.5s ease all 0s;
  transition: 0.5s ease all 0s;
}

.header-burger {
  width: 22px;
  height: 22px;
  margin-top: 0px;
  position: relative;
  margin-left: 30px;
  cursor: pointer;
  display: none;
}
@media (max-width: 950px) {
  .header-burger {
    display: block;
  }
}
@media (max-width: 450px) {
  .header-burger {
    display: block;
  }
}


.header-burger.active span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  
}
.header-burger.active span:before {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  top: 0;
 
}
.header-burger.active span:after {
  opacity: 0;
}
.header-burger span {
  width: 100%;
  height: 2.5px;
  background-color: #0088cc;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  
}
.header-burger span:after {
  content: "";
  width: 100%;
  height: 2.5px;
  background-color: #0088cc;
  position: absolute;
  top: -6px;
  left: 0;
}
.header-burger span:before {
  content: "";
  width: 100%;
  height: 2.5px;
  background-color: #0088cc;
  position: absolute;
  bottom: -6px;
  left: 0;
  
}

.burger-menu {
  width: 100%;
  height: 100%;
  position: fixed;
  top: -100%;
  left: 0;
  z-index: 30;
}
.burger-menu.active {
  top: 0;
}
.burger-menu.active .burger-bg {
  left: 0;
}

.burger-bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0%;
  left: -100%;
  background-color: #000;
  opacity: 0.6;
  z-index: -1;
}

.burger-menu__body {
  width: 80%;
  background-color: #fff;
  height: 100%;
  position: fixed;
  right: 0;
  padding: 20px 30px;
}

.header-burger__right {
  position: absolute;
top:28px;
  right: 20px;
}

@media (max-width: 450px) {
  .header-burger__right {
    position: absolute;
  right: 20px;top:22px;
  }
}

.page-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #e6e6e6;
  margin-top: 0px; padding-bottom: 40px;
}
@media (max-width: 950px) {
  .page-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}



.page-body__item {
  padding-top: 0px;
}
.page-body__item:first-child {
  padding-right: 25px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  border-right: 1px solid #e6e6e6;
}
@media (max-width: 950px) {
  .page-body__item:first-child {
    border-right: none;padding: 20px 0px; width: 100%;
  }
}
.page-body__item:last-child {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
	
}


@media (max-width: 450px) {
  .page-body__item:first-child {
  padding: 20px 0px;
}
}

.page-info {
  background-color: #ebf3fa; border-radius: 4px;
  width: 400px;
  margin-left: 0px;
  padding: 25px; margin-top: 30px;
}

.page-title {
  color: #333;
  font-size: 20px;
  font-weight: bold;
}

@media (max-width: 950px) {
  .page-info { width: 100%; margin: 0px;
    
  }
}

@media (min-width: 1400px) {
  .page-title {
    font-size: 24px;
  }
}
@media (max-width: 500px) {
  .page-title {
    font-size: 26px;
  }
}

.page-p {
  margin-top: 20px;
  color: #67696a;
  font-size: 20px;
  line-height: 130%;
  margin-bottom: 40px;
}
@media (min-width: 1400px) {
  .page-p {
    font-size: 20px;
    line-height: 130%;
  }
}

@media (max-width: 450px) {
  .page-p {
    font-size: 20px;
    line-height: 30px;
  }
}

.page-button button {
  position: relative;
  margin-left: 0px;
  background: #1d98dc;
  color: #fff; font-size: 18px;
  width: 100%;
  padding: 14px 25px 14px 25px; font-weight: 600;margin-top: -10px;
  border-radius: 4px;
}
@media (min-width: 1400px) {
  .page-button button {
    font-size: 20px;
  }
}

@media (min-width: 1400px) {
  .page-button button:after {
    width: 30px;
    height: 30px;
    top: 20px;
    left: 78px;
  }
}

@media (max-width: 450px) {
  .page-button button {
    font-size: 20px; margin-top: -10px;
  }
}

.page-quot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
  padding: 0px 60px;
}


.page-quot p {
  text-align: center;
  color: #67696a;
  font-size: 20px;
}
@media (min-width: 1400px) {
  .page-quot p {
    font-size: 20px;
  }
}
@media (max-width: 500px) {
  .page-quot p {
    font-size: 18px; }
	.page-quot {margin-top: 20px;padding: 0px 20px;}
}

.page-quot p span{ display: block; padding-bottom: 12px; color: #333;
  font-weight: 500;}

.page-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 20px 0px;
  border-bottom: 1px solid #e6e6e6;
}
@media (max-width: 1390px) {
  .page-nav {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}


@media (max-width: 450px) {
  .page-nav {
	  border-top: 1px solid #e6e6e6;
  }
}


.page-nav__btn {
  margin-left: 48px;
}
@media (max-width: 1390px) {
  .page-nav__btn {
    margin-right: 33px;
  }
}

@media (max-width: 950px) {
  .page-nav__btn {
    margin-right: 40px; margin-left:0px;
  }
}

.page-nav__btn:last-child {
  margin-right: 16px;
}
.page-nav__btn button {
  background: none;
  color: #cacaca;
  font-size: 18px;
  position: relative;
}

.page-nav__btn button:hover {
  background: none !important;
}

@media (min-width: 1400px) {
  .page-nav__btn button {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  .page-nav__btn button {
    font-size: 18px;
  }
}
.page-nav__btn button:after {
  content: "";
  width: 8px;
  height: 4px;
  background: url("../img/iconListWhite.png");
  background-size: cover;
  position: absolute;
  top: 9px;
  right: -15px;
}




.page-list {
  margin-top: 20px;
  padding-left: 20px; margin-right: -5px;display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width: 950px) {
  .page-list {
    padding-left: 0;
  }
}

.page-list__item {
  width: 25%;
  padding: 5px;
  border-radius: 4px;
  position: relative;
  box-sizing: border-box;display: flex;
}
.page-list__item img { width: 100%; border-radius:4px; vertical-align: middle;
}



@media (max-width: 540px) {
  .page-list__item { width: 50%; display: block; float: left;
  }
	.page-list {flex-wrap: nowrap;display: block; margin-left: -5px; margin-right: -5px;
}
}
@media (max-width: 1390px) {
  .page-list__item {
  }
}

.page-list__num {
  position: absolute;
  color: #333;
  font-size: 18px;
  font-weight:500;
  background-color: rgba(255, 255, 255, 0.6);
  left: 14px;
  top: 14px;
  padding: 10px;
  border-radius: 4px;
}
@media (min-width: 1400px) {
  .page-list__num {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  .page-list__num {
    font-size: 18px;
  }
}

.page-list__name {
  position: absolute; display:block;
  border-radius: 4px;left: 14px; right: 14px;
  bottom: 14px;
  color: #333;
  font-size: 18px;
  font-weight: 500;
  background-color: rgba(255, 255, 255, 0.6);
  width:  auto;
  text-align: center;
  padding: 10px 0px;
}
@media (min-width: 1400px) {
  .page-list__name {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  .page-list__name {
    font-size: 18px;
  }
}

.popup {
  position: fixed;overflow: hidden;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  height: 100%;overflow-Y: auto;
  display: none;
	
}
.popup.active {
  display: block;
}

.popup-bg {
  position: fixed;
  background-color: #000;
  opacity: 0.6;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1; 
}

.popup-body {box-shadow: 0 0 12px rgb(0 0 0 / 30%);
  width: 550px;
  position: relative;
  top: 0; margin: 0 auto;
  background-color: #fff;
  border-radius: 4px;
  padding-top: 0px;
  overflow-y: scroll;
  max-height: auto;margin-bottom: 40px; margin-top: 40px;
  height: auto; 
  /* ie 10+ */
  -ms-overflow-style: none;
}
.popup-body::-webkit-scrollbar {
  width: 0;
}
@media (max-width: 590px) {
  .popup-body {
    width: 90%;margin-bottom: 20px; margin-top: 20px;
  }
}

.popup-title {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  margin-left: 20px;
  margin-bottom: 20px; margin-top: 22px;
}
@media (min-width: 1400px) {
  .popup-title {
    font-size: 22px;
  }
}
@media (max-width: 500px) {
  .popup-title {
    font-size: 18px;
  }
}

.popup-sliderImg {
  position: relative;
  /* Активная точка */
  /* Элемент точки */
}
.popup-sliderImg .slick-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.popup-sliderImg .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.popup-sliderImg .popup-sliderImg__item {
  width: 100%;
  height: 450px;
  background-color: #f1d369;
}
.popup-sliderImg .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 10;
}
@media (max-width: 500px) {
  .popup-sliderImg .slick-dots {
    bottom: -25px;
  }
}
.popup-sliderImg .slick-dots li {
  margin-right: 12px;
}
.popup-sliderImg .slick-dots li:last-child {
  margin-right: 0;
}
.popup-sliderImg .slick-dots li.slick-active button {
  background-color: #0e9ae4;
  border: none;
}
.popup-sliderImg .slick-dots li button {
  font-size: 0;
  width: 20px;
  height: 20px;
  background-color: rgba(255, 255, 255, 0.1);
  border: 2px solid #fff;
  border-radius: 50%;
}
@media (max-width: 500px) {
  .popup-sliderImg .slick-dots li button {
    border: 2px solid #e6e6e6;
    width: 17px;
    height: 17px;
  }
}

.swiper-pagination {
  bottom: 25px !important;
}

.swiper-pagination-bullet {
  width: 20px !important;
  height: 20px !important;
  background: none !important;
  border: 2px solid #fff !important;
  opacity: 1 !important;
}

.swiper-pagination-bullet-active {
  background-color: #0e9ae4 !important;
  border: none !important;
}

.sliderImg-info {
  position: relative;
  z-index: 10;
}
.sliderImg-info p {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 5px 7px;
  border-radius: 4px;
  position: absolute;
  top: -50px;
  right: 20px;
  color: #333;
  font-size: 18px;
  font-weight:400;
  margin-left: 20px;
}
@media (min-width: 1400px) {
  .sliderImg-info p {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  .sliderImg-info p {
    font-size: 18px;
  }
}

.sliderText-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
  position: relative;
}
@media (max-width: 500px) {
  .sliderText-dots {
    margin-top: 30px;
  }
}

.sliderText-info {
  position: absolute;
  top: 0;
  right: 20px;
  color: #cacaca;
  font-size: 18px;
  font-weight: 400;
  padding: 7px 0px 7px 10px;
}
@media (max-width: 520px) {
  .sliderText-info {
    right: 20px;
  }
}
@media (min-width: 1400px) {
  .sliderText-info {
    font-size: 20px;
  }
}
@media (max-width: 850px) {
  .sliderText-info {
    font-size: 18px;
  }
}

@media (max-width: 410px) {
  .sliderText-info { display: none;
  }
}


.sliderText-dots__item {
  cursor: pointer;
  color: #0088cc;
  font-size: 18px;
  font-weight: 500;
  margin-right: 30px;
  padding: 7px 10px;
}
@media (max-width: 520px) {
  .sliderText-dots__item {
    margin-right: 10px;
  }
}
@media (min-width: 1400px) {
  .sliderText-dots__item {
    font-size: 20px;
  }
}
@media (max-width: 850px) {
  .sliderText-dots__item {
    font-size: 18px;
  }
}
.sliderText-dots__item.active {
  background: #e8f3fa;
  border-radius: 4px;
}

.popup-sliderText .slick-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.popup-sliderText .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popup-sliderText__title {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  margin-left: 20px;
}
@media (min-width: 1400px) {
  .popup-sliderText__title {
    font-size: 22px;
  }
}
@media (max-width: 500px) {
  .popup-sliderText__title {
    font-size: 18px;
  }
}

.popup-sliderText__P {
  width: 350px;
  margin-top: 10px;
  margin-left: 20px;
  color: #67696a;
  font-size: 18px;
  line-height: 140%;
  margin-bottom: 25px;
}
@media (min-width: 1400px) {
  .popup-sliderText__P {
    font-size: 20px;
    line-height: 130$;
  }
}
@media (max-width: 450px) {
  .popup-sliderText__P {
    width: 100%;;
  }
}

.popup-fot {
  text-align: center;
  color: #67696a;
  border-top: 1px solid #e6e6e6;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 25px;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 20px;
}
@media (min-width: 1400px) {
  .popup-fot {
    font-size: 20px;
    line-height: 30px;
  }
}

.popupClose {
  cursor: pointer;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.popupClose:after {
  content: "";
  width: 100%;
  height: 2.5px;
  background-color: #a8a8a8;
  position: absolute;
  top: 12px;
  left: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.popupClose:before {
  content: "";
  width: 100%;
  height: 2.5px;
  background-color: #a8a8a8;
  position: absolute;
  top: 12px;
  left: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media (max-width: 500px) {
  .popupClose {
  cursor: pointer;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 18px;
  right: 20px;
  cursor: pointer;
}
}

.rarity{background:#9739a8; border-radius:4px; padding:2px 6px; color:#fff; opacity: 0.7;}

.popup-btn {
  text-align: center;
	
	padding-bottom: 30px;
}
.popup-btn button {
  color: #a0a3a4;
  font-size: 18px;
  line-height: 20px;
  background-color: #e6e6e6;
  padding: 15px 20px;
  width: 320px;
  border-radius: 4px;
}
.popup-btn button:hover {background: #e6e6e6 !important;}

@media (min-width: 1400px) {
  .popup-btn button {
    font-size: 20px;
    line-height: 30px;
  }
}

@media (max-width: 550px) {
	.popup-btn{ padding-left: 20px; padding-right: 20px;}
  .popup-btn button { width: 100%; 
  }
}

.swiper {
  width: 100%;
  height: auto;background-color: #f1f1f1;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  background-color: #f1f1f1;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;background-color: #f1f1f1;
     object-fit: cover;
}

a.select_nft{position: relative; color: #333  !important;}
a.select_nft:hover{ text-decoration: none;}
.select_nft:after{display: inline-block;
    height: 3px; 
    background: #179cde;
    position: absolute;
    border-radius: 2px 2px 0 0;
    content: "";
    left: 4px;
    right: 4px; bottom: -2px;}
.page-list__item:hover {opacity: 0.9;cursor: pointer;}

.faq-end-nft{ display: none;}
@media (max-width: 550px) {
  .select_nft:after { display: none;
	  
  }
	.faq-end-nft{ display: block; margin: 0 auto; text-align: center;
	}
}

.locked {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
}


.swiper1 {padding-top: 44px;}
.swiper1,
.swiper2 { z-index: 1;
  width: 100%;
  overflow: hidden;
  margin: 10px 0px;ouch-action: none;
}

.swiper1 .swiper-slide,.swiper2 .swiper-slide {ouch-action: none;
  text-align: center;
  font-size: 18px;
  overflow: hidden;
  background: #fff; padding-right: 0px;
 width: 256px;
   height: 256px;
 width: auto !important;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.swiper2  { padding-left: 128px;}



.swiper1 .swiper-slide img,.swiper2 .swiper-slide img {ouch-action: none;
  display: block;  margin-right: 0px; 
  width: 256px;
  height: 256px;
  overflow: hidden;
  -o-object-fit: cover;
  object-fit: cover;
}

.swiper1 .swiper-wrapper,.swiper2 .swiper-wrapper {
  transition-timing-function: linear;
}

@media (max-width: 550px) {
 .swiper1 .swiper-slide img,.swiper2 .swiper-slide img {
  width: 156px;
  height: 156px;
}
	.swiper1 .swiper-slide,.swiper2 .swiper-slide {ouch-action: none;
 width: 156px;
   height: 156px;
}

	
}

